<body>
    <div class="elements">
        <h1>1, CHEMIN DES CANADELS 13800, Istres</h1>
        <img src="../../assets/images/logoMaison.png" >
    </div>
    <div class="elements">
        <a href="mailto: flav64.lacluque@gmail.com"><button mat-raised-button>Contactez moi sur mon mail !</button></a>
        <img src="../../assets/images/logoMail.png" >
    </div>
    <div class="elements">
        <a href="HTTPS://WWW.LINKEDIN.COM/IN/FLAVIE
        N-LACLUQUE-36A059207/
        "><button mat-raised-button>Mon Linkedin</button></a>
        <img src="../../assets/images/logoLinkedin.png" >
    </div>
</body>
